@media only screen and (max-width: 900px) {
    /* For mobile phones: */
     .content {
         height: auto;
    }
     .content h3 {
    }
     .logo {
    }
    .slidesContainer {
        width: 98%;
        margin-left: 20px;
        margin-right: 20px;
        height: 30%;
        padding-top: 15px;
        clear: both;
    }
     @media only screen and (min-width: 600px) {
         .content p {
             padding-bottom: 0px;
             margin-right: 20px;
        }
         .slidesContainer iframe {
             width: 94%;
             margin-right: 20px;
             height: 360px;
             float: none;
             background-color: ;
             border: 1px solid #535353;
             border-radius: 7px;
             background:url('loading.gif') center center no-repeat;
             background-size: 50px 50px;
        }
         .slidesContainer img {
             float: left;
             margin-bottom: 10px;
             width: 46.5%;
             border: 1px solid #535353;
             border-radius: 7px;
             margin-right: 1%;
             margin-bottom: 10px;
        }
    }
     .lists {
         clear:both;
         float: none;
         height: 225px;
         padding-top: 30px;
         padding-left: 10px;
         background-color: ;
    }
     .credits {
	     width: 150px;
	}
	 .development {
	 	width: 250px;
	}
    /* .list {
         float: none;
         width: 100%;
         margin-top: 10px;
         background-color:;
    }
     */
     .rightMenu {
         width: 0%;
         height: 0px;
         margin: 0px;
         padding: 0px;
         float: left;
         clear:none;
         display: none;
         background-color: red;
    }
     .rightMenu img{
         width: 0px;
         height: 0px;
         display: none;
         background-color: ;
    }
     .rightMenu iframe{
         width: 0px;
         height: 0px;
         background-color:;
         float: none;
         display: none;
         background-color: ;
    }
     .headerDesktop {
         float:left;
         width: 100%;
    }
     .headerDesktop img {
         border-radius: 5px;
         width: 96%;
         margin: 15px;
    }
     .indexItem a img {
         width: 99.5%;
         float: left;
    }
     .indexItemSmall a img {
         width: 49%;
         float: left;
    }
     .navBar {
    }
     .content p {
         width: 91%;
              height:auto;
              font-size: 14px;
    }
}
